
body {
  background-color: lightgrey;
}

h1 {
  color: black;
  text-align: center;
  font-size:30px;
}
h2 {
color:black;
text-align: center;
font-size:20px;
}

h3 {
color:green;
font-family: "Times New Roman", Times, serif;
text-align:left;
text-decoration: underline;
font-size:30px;

}

h4 {
color:green;
font-family: "Times New Roman", Times, serif;
text-align:left;
font-size:23px;

}

p {
  font-family: "Arial", Times, serif;
  font-size: 17px;
  line-height: 1.5;
  
}

hr {
color:green;
}

table#t01{
  width: 90%;
  border: 1px solid black;
  border-collapse: collapse;
  text-align: left;

}


